 .u-section-1 {
  min-height: 800px;
}

.u-section-1 .u-gallery-1 {
  height: 800px;
  width: 100%;
  margin: 0;
}

.u-section-1 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-1 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-1 .u-carousel-item-1 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-2 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-3 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-4 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-5 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-1 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 700px;
  }

  .u-section-1 .u-gallery-1 {
    height: 700px;
  }

  .u-section-1 .u-carousel-item-1 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-2 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-3 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-4 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-5 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-control-1 {
    left: 8px;
  }

  .u-section-1 .u-carousel-control-2 {
    right: 8px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 550px;
  }

  .u-section-1 .u-gallery-1 {
    height: 550px;
    margin-bottom: -150px;
  }

  .u-section-1 .u-carousel-control-1 {
    left: 6px;
  }

  .u-section-1 .u-carousel-control-2 {
    right: 6px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 450px;
  }

  .u-section-1 .u-gallery-1 {
    height: 450px;
    margin-bottom: -250px;
  }

  .u-section-1 .u-carousel-control-1 {
    left: 5px;
  }

  .u-section-1 .u-carousel-control-2 {
    right: 5px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 300px;
  }

  .u-section-1 .u-gallery-1 {
    height: 300px;
    margin-bottom: -400px;
  }

  .u-section-1 .u-carousel-control-1 {
    left: 3px;
  }

  .u-section-1 .u-carousel-control-2 {
    right: 3px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 472px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 49px;
  margin-bottom: 11px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 412px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 29px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 412px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 30px 19px;
}

.u-section-2 .u-group-1 {
  min-height: 40px;
  height: auto;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #204179, #292d33);
  background-size: cover;
  margin-top: 0;
  margin-bottom: 0;
  width: 100%;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 10px;
}

.u-section-2 .u-text-2 {
  font-size: 1.375rem;
  margin: 0 auto;
}

.u-section-2 .u-list-1 {
  margin-top: 21px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 292px;
}

.u-section-2 .u-container-layout-4 {
  padding: 10px;
}

.u-section-2 .u-custom-html-1 {
  height: auto;
  min-height: 268px;
  width: 500px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 560px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: -155px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 460px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 27px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 460px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 19px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 11px;
    height: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-list-1 {
    margin-top: 0;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-custom-html-1 {
    width: 484px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 705px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 10px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 293px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 326px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-2 .u-group-1 {
    margin-top: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    min-height: 258px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 0;
  }

  .u-section-2 .u-custom-html-1 {
    min-height: 250px;
    width: 500px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 737px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
    margin-bottom: -559px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 242px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 390px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-group-1 {
    min-height: 50px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 21px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 862px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: -994px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 152px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 246px;
  }

  .u-section-2 .u-group-1 {
    min-height: 52px;
  }

  .u-section-2 .u-custom-html-1 {
    width: 300px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 392px;
}

.u-section-3 .u-image-1 {
  width: 210px;
  height: 280px;
  margin: 35px auto 0;
}

.u-section-3 .u-text-1 {
  margin: 20px auto 35px;
}.u-section-4 .u-sheet-1 {
  min-height: 320px;
}

.u-section-4 .u-custom-html-1 {
  margin: 60px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-custom-html-1 {
    margin-right: initial;
    margin-left: initial;
  }
}